Bug 340821 - multiarch conflicts in CGAL
multiarch conflicts in CGAL
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: CGAL (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Laurent Rineau
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:33 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 04:07:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:33:15 EDT
CGAL (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/include/CGAL/compiler_config.h from install of CGAL-devel-3.3.1-2.fc8 conflicts with file from package CGAL-devel-3.3.1-2.fc8
  file /usr/share/CGAL/cgal.mk from install of CGAL-devel-3.3.1-2.fc8 conflicts with file from package CGAL-devel-3.3.1-2.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Laurent Rineau 2007-10-22 04:07:24 EDT
Should be fixed in Rawhide, now. However, I do not know how to check. My local 
machine is i386.

Note You need to log in before you can comment on or make changes to this bug.